1. AisforAustin's Avatar
    Having some trouble installing Desktop manager 6 (leaked and limited beta)..says I have to download and install Microsoft .NET framework 3.5 SP1 but when I tried to do that an error always occurs. I'm running a parallel of Windows Vista on my MacBook. Any help is always appreciated. Thanks.
    07-27-10 12:28 AM
  2. sickboy719's Avatar
    What error?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-27-10 04:05 AM
  3. AisforAustin's Avatar
    Doesn't say. Just says an error occured installing Microsoft .NET Framework 3.5 SP1 and has to exit the setup.
    07-27-10 11:32 AM
LINK TO POST COPIED TO CLIPBOARD